/* The build version displayed in the about window. */
"ABOUT_WINDOW_CONTROLLER_BUILD_VERSION" = "Version %1$@ (%2$@)";

/* The support id displayed in the about window. */
"ABOUT_WINDOW_CONTROLLER_SUPPORT_ID" = "Support ID: %@";

/* URL for privacy policy for the about window. */
"ABOUT_WINDOW_PRIVACY_POLICY_URL" = "https://go.microsoft.com/fwlink/?LinkID=521839";

/* Voiceover accessibility value describing which segmented item is currently selected */
"ACCESSIBILITY_CURRENT_SELECTED_SEGMENT_MESSAGE" = "%@ is currently selected";

/* Voiceover when the user's keyboard focus is on a PC connection */
"ACCESSIBILITY_ROLE_BOOKMARK" = "PC Connection";

/* Voiceover when the focus element can be collapsed. */
"ACCESSIBILITY_ROLE_COLLAPSE" = "Collapse";

/* Voiceover accessibility value when the focus element is PC/Remote App */
"ACCESSIBILITY_ROLE_DOUBLE_TAP_TO_CONNECT" = "Double tap to connect";

/* Voiceover when the focus element can be expanded. */
"ACCESSIBILITY_ROLE_EXPAND" = "Expand";

/* Voiceover when the user's keyboard focus is on a Remote Resource */
"ACCESSIBILITY_ROLE_REMOTE_RESOURCE" = "Remote Resource";

/* Voiceover when the user's keyboard focus is on a tab inside of a segmented tab group */
"ACCESSIBILITY_ROLE_TAB" = "tab";

/* Voiceover when the user's keyboard focus is on a segmented tab group */
"ACCESSIBILITY_ROLE_TAB_GROUP" = "Tab Group";

/* Voiceover when the user's keyboard focus is on a user account label */
"ACCESSIBILITY_ROLE_USER_ACCOUNT" = "User Account";

/* Error message when MSAL doesn't support the authority type */
"ADAL_CONTROLLER_EXCEPTION_AUTHORITY_NOT_SUPPORTED" = "MSAL does not support the requested authority type";

/* Error message when we failed to create an authenticator with the specified config. OneAuth is microsoft's authenticator library */
"ADAL_CONTROLLER_EXCEPTION_FAILED_CREATING_ONEAUTH" = "Failed creating OneAuth authenticator with clientId: %1$@, redirectUri: %2$@, signInScope: %3$@";

/* Error message when no user account can be found when performing silent prompt */
"ADAL_CONTROLLER_EXCEPTION_USER_ACCOUNT_NEEDED" = "Cannot acquire token silently without MSAL account";

/* Sheet label for the add bookmark folders sheet. */
"ADD_BOOKMARK_FOLDER_VIEW_CONTROLLER_SHEET_LABEL_ADD_FOLDER" = "Add a Group";

/* Sheet label for the edit bookmark folders sheet. */
"ADD_BOOKMARK_FOLDER_VIEW_CONTROLLER_SHEET_LABEL_EDIT_FOLDER" = "Edit Group";

/* The error reason when the account cannot be found in the keychain */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_ACCOUNT_NOT_FOUND" = "We couldn't find your user account on your keychain, please re-enter your user account.";

/* The error reason when the endpoint requires credentials to be provided by the user. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_FRESH_CREDENTIALS_REQUIRED" = "The remote PC requires you to enter your account info every time. Enter your user name and password and try again.";

/* The error reason when the user provided credentials that the endpoint deemed invalid. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_INVALID_CREDENTIALS" = "The user name and password that were used to connect to the remote PC didn't work. Try a different account.";

/* The error reason when we cannot access the keychain */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_KEYCHAIN_ERROR" = "We couldn't retrieve the password associated with this user account from the default keychain, please enter your password again.";

/* The error reason when the account cannot be saved due to unable to access the keychain */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_KEYCHAIN_SAVE_ERROR" = "We couldn't save your user account because we couldn't access your keychain. This user account will not be saved if you continue.";

/* The error reason when the account cannot be saved */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_ERROR_LABEL_UNKNOWN_SAVE_ERROR" = "We couldn't save your user account because of an error. This user account will not be saved if you continue.";

/* Sheet label for the add credentials sheet. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_LABEL_ADD_USER_ACCOUNT" = "Add a User Account";

/* Sheet label for the edit credentials sheet. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_LABEL_EDIT_USER_ACCOUNT" = "Edit User Account";

/* Sheet label for prompt for gateway credentials sheet. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_LABEL_GATEWAY_USER_ACCOUNT" = "Gateway User Account";

/* Sheet label for prompt for credentials sheet. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_LABEL_USER_ACCOUNT" = "User Account";

/* Sheet label for prompt for workspace credentials sheet. */
"ADD_CREDENTIAL_VIEW_CONTROLLER_SHEET_LABEL_WORKSPACE_USER_ACCOUNT" = "Workspace User Account";

/* Sheet label for the add gateway sheet. */
"ADD_GATEWAY_VIEW_CONTROLLER_SHEET_LABEL_ADD_GATEWAY" = "Add a Gateway";

/* Sheet label for the edit gateway sheet. */
"ADD_GATEWAY_VIEW_CONTROLLER_SHEET_LABEL_EDIT_GATEWAY" = "Edit Gateway";

/* Sheet label for the add resolution sheet. */
"ADD_RESOLUTION_VIEW_CONTROLLER_SHEET_LABEL_ADD_RESOLUTION" = "Add a Customised Resolution";

/* error message when there's an error downloading workspace */
"ADD_WORKSPACE_OPERATION_WINDOW_CONTROLLER_ERROR_MESSAGE" = "There was an error processing the workspace certificates.";

/* error title when there's an error downloading workspace */
"ADD_WORKSPACE_OPERATION_WINDOW_CONTROLLER_ERROR_TITLE" = "Error Processing Workspace Certificate";

/* window title when adding a workspace */
"ADD_WORKSPACE_OPERATION_WINDOW_CONTROLLER_TITLE" = "Setting up workspace...";

/* Title of the progress dialog when adding a workspace. */
"ADD_WORKSPACE_PROGRESS_TITLE" = "Remote Desktop";

/* warning before adding the workspace. */
"ADD_WORKSPACE_VIEW_CONTROLLER_AUTO_REFRESH_WARNING" = "Links to remote apps, PCs and files will be downloaded and automatically updated if you add the workspace.";

/* notice on how your user account will be used before adding a workspace. */
"ADD_WORKSPACE_VIEW_CONTROLLER_CREDENTIAL_USAGE" = "If you continue, the selected user account will be used to add the workspace and to connect to managed resources.";

/* notice on how you will be asked for a user account before adding a workspace. */
"ADD_WORKSPACE_VIEW_CONTROLLER_CREDENTIAL_USAGE_NIL" = "If you continue, you will be asked for a user account that will be used to add the workspace.";

/* status when we are trying to discover a workspace. */
"ADD_WORKSPACE_VIEW_CONTROLLER_DISCOVERING_FEED" = "Searching for workspaces...";

/* ErrorType message when email to workspace url lookup failed. */
"ADD_WORKSPACE_VIEW_CONTROLLER_EMAIL_LOOKUP_FAILED" = "No workspace is associated with this email address.";

/* status when a workspace is associated with the user's email address. */
"ADD_WORKSPACE_VIEW_CONTROLLER_FEED_ASSOCIATED_EMAIL" = "A workspace is associated with this email address.";

/* status when a workspace is associated with the URL entered by the user. */
"ADD_WORKSPACE_VIEW_CONTROLLER_FEED_ASSOCIATED_URL" = "A workspace is associated with this URL.";

/* ErrorType message when workspace url lookup failed. */
"ADD_WORKSPACE_VIEW_CONTROLLER_URL_LOOKUP_FAILED" = "No workspace is associated with this URL.";

/* Option showed when trying to make a connection and need to ask for trust permission. */
"ALWAYS_CONNECT_TO_THIS_PC" = "Always Connect to This PC";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_DONE_INFO" = "All of your settings have been imported from Microsoft Remote Desktop 8.";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_DONE_TITLE" = "Import completed successfully";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_CORRUPTED_PASSWORD" = "Importing credentials from Microsoft Remote Desktop 8 failed due to corrupted credential data. Open Microsoft Remote Desktop 8 at least once and then try again";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_DENIED_KEYCHAIN_ACCESS" = "Importing credentials from Microsoft Remote Desktop 8 failed because access to the system keychain was denied";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_INFO" = "An error occurred while importing your settings from Microsoft Remote Desktop 8. Please contact the developer";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_KEYCHAIN_ACCESS" = "Importing credentials from Microsoft Remote Desktop 8 failed due to an error while accessing the system keychain.\n\nError Code: %@";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_KEYLENGTH_DIFFERENT" = "Importing credentials from Microsoft Remote Desktop 8 failed due to a corrupted credential key. Open Microsoft Remote Desktop 8 at least once and then try again.";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_FAILED_TITLE" = "Import failed";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_PREFERENCES_INFO" = "We have detected that Microsoft Remote Desktop 8 is installed. Would you like to import your settings and preferences from Microsoft Remote Desktop 8?";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_PREFERENCES_INFO_NEED_UPDATE" = "Please update Microsoft Remote Desktop 8 to the latest version to move your preferences over to Microsoft Remote Desktop 10";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_PREFERENCES_TITLE" = "Import preferences from Microsoft Remote Desktop 8";

/* No comment provided by engineer. */
"APP_DELEGATE_IMPORT_RENDER_PREFERENCES_TITLE_NEED_UPDATE" = "Update Microsoft Remote Desktop 8";

/* Don't send crash report button */
"APPCENTER_CRASH_WINDOW_DONT_SEND" = "Ignore";

/* crash reporter message */
"APPCENTER_CRASH_WINDOW_MESSAGE_INFO" = "Click Report to send crash information to Microsoft so this issue can be investigated.";

/* crash reporter title */
"APPCENTER_CRASH_WINDOW_MESSAGE_TITLE" = "%@ quit unexpectedly";

/* Send crash report button */
"APPCENTER_CRASH_WINDOW_SEND" = "Report";

/* URL for desktop setup aid during first run experience. */
"APPLICATION_DESKTOP_SETUP_HELP_URL" = "https://social.technet.microsoft.com/Forums/windowsserver/en-US/169da213-5173-4552-9005-c7a355c0d12a/connect-to-your-pc-using-microsoft-rdp-apps?forum=winRDc";

/* URL for application user feedback on UserVoice. */
"APPLICATION_USER_FEEDBACK_URL" = "https://go.microsoft.com/fwlink/?LinkID=761474&clcid=0x409";

/* URL for viewing notes on the latest update. */
"APPLICATION_WHATS_NEW_URL" = "https://go.microsoft.com/fwlink/?LinkID=619698&clcid=0x409";

/* URL for application help documentation on TechNet. */
"APPPLICATION_HELP_DOCUMENTATION_URL" = "https://go.microsoft.com/fwlink/?LinkID=761480&clcid=0x409";

/* Title for Apps tab. */
"APPS_TITLE" = "app";

/* The alert message when the session is disconnected due to the Mac going to sleep */
"ARC_UI_ALERT_MESSAGE" = "Your session was disconnected because your Mac went to sleep. Do you want to reconnect to the remote PC?";

/* The alert message when the session was reconnecting and then the Mac went to sleep */
"ARC_UI_ALERT_MESSAGE_INTERRUPTED" = "Your session was disconnected because the connection was interrupted. Do you want to reconnect to the remote PC?";

/* The server sets this error when the session is locked, but there's no way to unlock the machine. So user must reconnect */
"ARC_UI_ALERT_MESSAGE_SESSION_LOCKED" = "You were disconnected because your session was locked.";

/* The alert title when the session is disconnected due to the Mac going to sleep */
"ARC_UI_ALERT_TITLE" = "Do you want to reconnect?";

/* The initial message on the auto reconnect overlay UI */
"ARC_UI_OVERLAY_MESSAGE_INITIAL" = "Preparing to reconnect...";

/* The initial title on the auto reconnect overlay UI */
"ARC_UI_OVERLAY_TITLE_INITIAL" = "The connection to the remote PC was lost.";

/* The message on the auto reconnect overlay UI when reconnection has begun */
"ARC_UI_OVERLAY_TITLE_RECONNECTING" = "Reconnecting to";

/* The title on the auto reconnect overlay UI when the alert UI is displayed */
"ARC_UI_OVERLAY_TITLE_SESSION_DISCONNECTED" = "Session Disconnected";

/* Placeholder for Ask When Required cell for user account selection. */
"ASK_EVERY_TIME" = "Ask When Required";

/* Authentication error title. */
"AUTHENTICATION_ERROR" = "Authentication Error";

/* A string to describe that the remote session will automatically rotate when device is rotated. */
"AUTO_ADJUST_ORIENTATION" = "Auto-Adjust";

/* The description of the auto reconnecting state of the session. */
"AUTO_RECONNECTING" = "Auto Reconnecting";

/* Text to show the time last connected for a desktop. */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_LAST_CONNECTED" = "Last connected %@ ago";

/* Text to show when the bookmark is never connected. */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_NEVER_CONNECTED_TEXT" = "Never connected";

/* instruction on how to import preferences from render client */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_RENDER_UPGRADE_NOTICE" = "We have detected that Microsoft Remote Desktop 8 is installed. You can import your preferences by going to Connections > Import from Microsoft Remote Desktop 8";

/* prerequisites before importing preferences from render client */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_RENDER_UPGRADE_PRERQEQ" = "Please make sure that you have installed the latest version of Microsoft Remote Desktop 8 and opened it at least once";

/* Message displayed when showing sorting options to user. */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_SORT_BY_ALERT_CONTROLLER_MESSAGE" = "Sort by:";

/* Sort by PC Name option. */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_SORT_BY_NAME" = "PC Name";

/* Sort by time last connected option. */
"BOOKMARK_COLLECTION_VIEW_CONTROLLER_SORT_BY_TIME_LAST_CONNECTED" = "Time Last Connected";

/* The validation error when a user enters a bookmark folder with an empty name. */
"BOOKMARK_FOLDER_VALIDATION_TITLE_IS_EMPTY" = "Enter a group name";

/* Name for the users home directory. */
"BOOKMARK_HOME_FOLDER_REDIRECTION_NAME" = "home";

/* The text displayed to indicate no user account is selected for desktop. */
"BOOKMARK_LIST_VIEW_USER_ACCOUNT_NOT_SELECTED" = "No user account";

/* The validation error when a user enters bookmark with invalid characters. */
"BOOKMARK_VALIDATION_HOSTNAME_CHARACTERS_INVALID" = "A PC name can't contain\nspaces or these characters:\n`~!@#$%^&*()=+{}\\|;'\",<>/?[]";

/* The validation error when a user enters bookmark with an empty name. */
"BOOKMARK_VALIDATION_HOSTNAME_IS_EMPTY" = "Enter a PC name";

/* The validation error when a user enters bookmark with an invalid port number. */
"BOOKMARK_VALIDATION_HOSTNAME_PORT_INVALID" = "PC names must use a port between 1 and 65535";

/* Alert informative text for deleting a single desktop. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_INFORMATIVE_TEXT" = "Are you sure you want to delete the PC \"%@\"? This action will not delete any user accounts or gateways used to access the PC.";

/* Alert informative text for deleting multiple desktops. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_INFORMATIVE_TEXT_MULTIPLE" = "Are you sure you want to delete %d PCs? This action will not delete any user accounts or gateways used to access the PC.";

/* Label for the cancel button when deleting bookmarks. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_MESSAGE_CANCEL_BUTTON_LABEL" = "Cancel";

/* Label for the delete button when deleting bookmarks. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_MESSAGE_DELETE_BUTTON_LABEL" = "Delete";

/* Alert message for deleting a single desktop. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_MESSAGE_TEXT" = "Delete PC?";

/* Alert message text for deleting multiple desktops. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_ALERT_MESSAGE_TEXT_MULTIPLE" = "Delete multiple PCs?";

/* Alert message text for deleting bookmark folder/grouping. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_FOLDER_ALERT_INFORMATIVE_TEXT" = "Are you sure you want to delete the group \"%@\"? All of the PCs in this group will be moved to the \"Saved PCs\" group.";

/* Alert message text for deleting bookmark folder/grouping. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_BOOKMARK_FOLDER_ALERT_MESSAGE_TEXT" = "Delete PC group?";

/* Alert informative text for deleting an extra 1 workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_INFORMATIVE_TEXT_MID_1" = "If you continue, workspace \"%@\" will also be deleted.";

/* Alert informative text for deleting an extra stub additional workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_INFORMATIVE_TEXT_MID_1_STUB_ADDITIONAL_WORKSPACE" = "This will also delete any related workspaces that have not yet been downloaded.";

/* Alert informative text for deleting more than 1 extra workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_INFORMATIVE_TEXT_MID_N" = "If you continue, an additional %1$d workspaces associated with \"%2$@\" will also be deleted.";

/* Alert prefix informative text for deleting workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_INFORMATIVE_TEXT_PREFIX" = "Are you sure you want to delete the workspace \"%@\" and all of its resources?";

/* Alert suffix informative text for deleting workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_INFORMATIVE_TEXT_SUFFIX" = "User accounts that were used to access the resources will not be deleted.";

/* Alert message text for deleting a single workspace. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_MESSAGE_TEXT_1" = "Delete workspace?";

/* Alert message text for deleting multiple workspaces. */
"BOOKMARK_VIEW_CONTROLLER_DELETE_WORKSPACE_ALERT_MESSAGE_TEXT_N" = "Delete workspaces?";

/* Accessibility label for cancel button. */
"CANCEL" = "Cancel";

/* Confirm label for 'Select default redirected folder' sheet */
"CHOOSE_FOLDER_SHEET_PROMPT_LABEL" = "Choose";

/* Generic Add button */
"COMMON_UI_BUTTON_ADD" = "Add";

/* Generic Cancel button */
"COMMON_UI_BUTTON_CANCEL" = "Cancel";

/* Generic Close button */
"COMMON_UI_BUTTON_CLOSE" = "Close";

/* Generic Continue button */
"COMMON_UI_BUTTON_CONTINUE" = "Continue";

/* Generic Delete button */
"COMMON_UI_BUTTON_DELETE" = "Delete";

/* Generic Done button */
"COMMON_UI_BUTTON_DONE" = "Done";

/* Generic No button */
"COMMON_UI_BUTTON_NO" = "No";

/* Generic Reconnect button */
"COMMON_UI_BUTTON_RECONNECT" = "Reconnect";

/* Generic Save button */
"COMMON_UI_BUTTON_SAVE" = "Save";

/* Generic Skip button */
"COMMON_UI_BUTTON_SKIP" = "Skip";

/* Generic Yes button */
"COMMON_UI_BUTTON_YES" = "Yes";

/* Generic Learn More text */
"COMMON_UI_TEXT_LEARN_MORE" = "Learn more";

/* connect to a new connection */
"CONNECT" = "Connect";

/* Option showed when trying to make a connection and need to ask for trust permission. */
"CONNECT_ONCE" = "Connect Once";

/* The description of the connected state of the session. */
"CONNECTED" = "Connected";

/* The description of the connecting state of the session. */
"CONNECTING" = "Connecting";

/* The text displayed above the progress bar on the preconnection window when the desktop is connecting. */
"CONNECTING_SCREEN_VIEW_CONTROLLER_DESKTOP_FORMAT_STRING" = "Connecting to";

/* The text displayed above the progress bar on the preconnection window when the remote app is connecting. */
"CONNECTING_SCREEN_VIEW_CONTROLLER_REMOTEAPP_FORMAT_STRING" = "Starting";

/* The text displayed above the progress bar on the preconnection window when returning to PCs or Apps session. */
"CONNECTING_SCREEN_VIEW_CONTROLLER_RETURNING_STRING" = "Returning to %@ session";

/* Title of Connection Bar onboarding page */
"CONNECTION_BAR" = "Connection Bar";

/* Description of Connection Bar onboarding page */
"CONNECTION_BAR_DESCRIPTION_IPAD" = "Move the in-session connection bar to the top, left or right sides of the screen. Place it in the corners to minimize. To toggle its visibility, use the Shift-Command-Space key combo.";

/* Description of Connection Bar onboarding page */
"CONNECTION_BAR_DESCRIPTION_IPHONE" = "Move the in-session connection bar to the left or right sides of the screen on larger iPhones. Place it in the corners to minimize. To toggle its visibility, use the Shift-Command-Space key combo.";

/* plural Apps. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_APPS_PLURAL" = "%@ Managed Resources";

/* singular App. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_APPS_SINGULAR" = "%@ Managed Resource";

/* plural desktops. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_DESKTOP_PLURAL" = "%@ PCs";

/* singular Desktop. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_DESKTOP_SINGULAR" = "%@ PC";

/* plural groups. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_FEEDS_PLURAL" = "%@ Workspaces";

/* plural groups. */
"CONNECTION_CENTER_BOOKMARK_STATISTICS_GROUP_PLURAL" = "%@ Groups";

/* the session's activityID */
"CONNECTION_METRICS_ACTIVITY_ID" = "Activity ID: %@";

/* bandwidth value in megabit per second (Kbps). %d will be substituted with an integer */
"CONNECTION_METRICS_BANDWIDTH" = "Available bandwidth: %.2f Mbps";

/* bandwidth value not available */
"CONNECTION_METRICS_BANDWIDTH_NOT_AVAILABLE" = "Available bandwidth: N/A";

/* section label */
"CONNECTION_METRICS_CLIENT_DETAILS" = "CLIENT DETAILS";

/* client version. will be a version and build number like '10.7.0 (2000)' */
"CONNECTION_METRICS_CLIENT_VERSION" = "Client version: %1$@ (%2$@)";

/* the gateway used in the session */
"CONNECTION_METRICS_GATEWAY_NAME" = "Gateway name: %@";

/* the hostname we are connected to */
"CONNECTION_METRICS_HOSTNAME" = "Remote computer: %@";

/* the machine's OS version. like 'macOS Catalina 10.15.7' */
"CONNECTION_METRICS_LOCAL_OS" = "Local OS: %@";

/* section label */
"CONNECTION_METRICS_NETWORK_DETAILS" = "NETWORK DETAILS";

/* RTT value in miliseconds (ms). %d will be substituted with an integer */
"CONNECTION_METRICS_RTT" = "Round-trip time (RTT): %d ms";

/* RTT value not available */
"CONNECTION_METRICS_RTT_NOT_AVAILABLE" = "Round-trip time (RTT): N/A";

/* section label */
"CONNECTION_METRICS_SERVER_DETAILS" = "SERVER DETAILS";

/* the service region */
"CONNECTION_METRICS_SERVICE_REGION" = "AVD service region: %@";

/* the session's type. Remote desktop or Remote application */
"CONNECTION_METRICS_SESSION_TYPE" = "Remote session type: %@";

/* extra message at the end */
"CONNECTION_METRICS_SUFFIX" = "Details refresh automatically every second.";

/* current timestamp in UTC */
"CONNECTION_METRICS_TIMESTAMP" = "Timestamp (UTC): %@";

/* the session's transport protocol TCP/UDP */
"CONNECTION_METRICS_TRANSPORT_PROTOCOL" = "Transport protocol: %@";

/* The Error message when user dont have permission to write to the sqlite db folder */
"COREDATA_CREATION_ERROR_NO_WRITE_PERMISSION" = "You don't have permission to write to the settings database at %@.";

/* The Error message when coredata object model creation failed */
"COREDATA_CREATION_ERROR_OBJECT_MODEL_CREATION_FAILED" = "Unable to access the Core Data object model at %@.";

/* The Error title when coredata creation failed. */
"COREDATA_CREATION_ERROR_TITLE" = "Database Creation Error";

/* The text displayed to indicate add user account cell. */
"CREDENTIAL_COLLECTION_VIEW_CONTROLLER_ADD_USER_ACCOUNT" = "Add User Account";

/* {Locked='/[]\":;|<>+=,?*%'} The validation error when a user enters credential with invalid characters. */
"CREDENTIAL_VALIDATION_USERNAME_CHARACTERS_INVALID" = "A username can't\ncontain these characters:\n/[]\":;|<>+=,?*%";

/* The validation error when a user enters credential with invalid format. */
"CREDENTIAL_VALIDATION_USERNAME_FORMAT_INVALID" = "Use one of these formats for a\nusername: user, user@domain,\ndomain\\user, or\nAzureAD\\user@domain";

/* The validation error when a user enters credential with an empty name. */
"CREDENTIAL_VALIDATION_USERNAME_IS_EMPTY" = "Enter a username";

/* A string that can be displayed for dark theme. */
"DARK" = "Dark";

/* Accessibility label for connection view layout for decreasing the size of thumbnail. */
"DECREASE_THUMBNAIL_SIZE" = "Decrease Thumbnail Size";

/* The default bookmark folder title. */
"DEFAULT_BOOKMARK_FOLDER_TITLE" = "Saved PCs";

/* The 'change folder' entry populated in the default redirection folder dropdown. */
"DEFAULT_REDIRECTED_FOLDER_CHANGE_FOLDER_STRING" = "Change Folder...";

/* The 'choose folder' entry populated in the default redirection folder dropdown. */
"DEFAULT_REDIRECTED_FOLDER_CHOOSE_FOLDER_STRING" = "Choose Folder...";

/* The default entry populated in the default redirection folder dropdown. */
"DEFAULT_REDIRECTED_FOLDER_DEFAULT_STRING" = "Nothing";

/* Accessibility label for del shortcut. */
"DEL" = "Del";

/* Accessibility label for delete button. */
"DELETE" = "Delete";

/* Accessibility hint for connection view layout for tile view. */
"DIAPLAY_CONNECTIONS_AS_LIST" = "Display connections as a list.";

/* A string that can be displayed to the user to explain the purpose of disconnecting all PC or App sessions shortcut */
"DISCONNECT_ALL_PC_OR_APP_SESSIONS" = "Disconnect All PC or App Sessions";

/* The description of the disconnected state of the session. */
"DISCONNECTED" = "Disconnected";

/* The description of the disconnecting state of the session. */
"DISCONNECTING" = "Disconnecting";

/* Display label for the toggle to display session under the home indicator area on iPhoneXFamily devices. */
"DISPLAY_AREA_TOGGLE_TEXT_IPHONEXFAMILY" = "Use Home Indicator Area";

/* Accessibility hint for connection view layout for tile view. */
"DISPLAY_CONNECTIONS_AS_TILES" = "Display connections as tiles.";

/* The text displayed to clarify to user that changing display resolution will apply to new connections only. */
"DISPLAY_RESOLUTION_VIEW_CONTROLLER_CHANGES_TO_DISPLAY_SETTINGS_TEXT" = "Changes will only apply to new connections";

/* The text displayed below use full display option. */
"DISPLAY_RESOLUTION_VIEW_CONTROLLER_FULL_DISPLAY_CLARIFICATION_STRING" = "Using the full display of your device will result in some content from the remote session being obscured (such as graphics in the rounded corners of the screen).";

/* The text displayed below use home indicator option. */
"DISPLAY_RESOLUTION_VIEW_CONTROLLER_FULL_DISPLAY_CLARIFICATION_STRING_IPHONEXFAMILY" = "Show graphics from the remote session in the area at the bottom of the screen occupied by the Home indicator. This setting only applies in landscape orientation.";

/* The text displayed below resolutions list to clarify about retina display. */
"DISPLAY_RESOLUTION_VIEW_CONTROLLER_RETINA_CLARIFICATION_STRING" = "Using Retina resolutions is only recommended for connections to Windows 10, Windows Server 2016, and later.";

/* Label for the menu item which opens the Connection Center */
"DOCK_MENU_VIEW_CONNECTION_CENTER" = "Connection Centre";

/* Option showed when trying to make a connection and need to ask for trust permission. */
"DONT_CONNECT" = "Don't Connect";

/* Message shown when workspace has no resources and indicate user to download. */
"DOWNLOAD_MANAGED_RESOURCES" = "Managed resources have not yet been downloaded.";

/* Accessibility label for duplicate button. */
"DUPLICATE" = "Duplicate";

/* Title of dynamic display onboarding page */
"DYNAMIC_DISPLAY" = "Dynamic Display";

/* Description of dynamic display onboarding page */
"DYNAMIC_DISPLAY_DESCRIPTION_IPAD" = "The remote session can now stay in sync with the orientation of your iPad. Navigate to Settings > Display > Orientation to configure.";

/* Description of dynamic display onboarding page */
"DYNAMIC_DISPLAY_DESCRIPTION_IPHONE" = "The remote session can now stay in sync with the orientation of your iPhone. Navigate to Settings > Display > Orientation to configure.";

/* Footer text showing the Windows versions that support dynamic display. */
"DYNAMIC_DISPLAY_SUPPORTED_VERSIONS_TEXT" = "Only available when connecting to Windows 8.1, Windows Server 2012 R2, and later.";

/* Accessibility label for edit button. */
"EDIT" = "Edit";

/* The audio playback is on the device. */
"EDIT_BOOKMARK_SETTINGS_AUDIO_PLAYBACK_DEVICE" = "Play on This Device";

/* The audio playback is disabled. */
"EDIT_BOOKMARK_SETTINGS_AUDIO_PLAYBACK_DISABLED" = "Don't Play Sound";

/* The audio playback is on the remote pc. */
"EDIT_BOOKMARK_SETTINGS_AUDIO_PLAYBACK_REMOTE" = "Play on Remote PC";

/* Default bookmark folder name. */
"EDIT_BOOKMARK_SETTINGS_BOOKMARK_FOLDER" = "Saved PCs";

/* The placeholder value for desktop connection friendly name. */
"EDIT_BOOKMARK_SETTINGS_FRIENDLY_NAME_PLACEHOLDER" = "Optional";

/* No gateway is selected. */
"EDIT_BOOKMARK_SETTINGS_GATEWAY_DISABLED" = "No Gateway Configured";

/* Sheet label for the add bookmark sheet. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_LABEL_ADD_BOOKMARK" = "Add PC";

/* Sheet label for the edit bookmark sheet. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_LABEL_EDIT_BOOKMARK" = "Edit PC";

/* Sheet label for configuring custom settings for published PC. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_LABEL_EDIT_PUBLISHED_PC" = "Edit Published PC";

/* Sheet label for configuring quick connect bookmark. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_LABEL_QUICK_CONNECT" = "PC Quick Connect";

/* Label for the native resolution in the resolutions drop-down. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_NATIVE_RESOLUTION" = "Default for this display";

/* The string displayed on the button to shrink the size of the local preferences. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_TOGGLE_BUTTON_SHOW_LESS" = "Show Less";

/* The string displayed on the button to expand the size of the local preferences. */
"EDIT_BOOKMARK_VIEW_CONTROLLER_TOGGLE_BUTTON_SHOW_MORE" = "Show More";

/* Message when user does not provide credential. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_MESSAGE_MISSING_CREDENTIAL" = "This user account will be used to connect to the remote endpoint.";

/* Password Placeholder when user does not provide credential. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_PASSWORD_PLACEHOLDER" = "Password";

/* Sheet subtitle when the user provided a wrong credential for the RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_INVALID_CREDENTIAL" = "The user account used to connect to %@ (gateway) did not work. Try again.";

/* Sheet subtitle when the user provided a wrong credential for the RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_INVALID_CREDENTIAL_IOS" = "The user account used to connect to the Remote Desktop gateway did not work. Try again.";

/* Sheet subtitle when user doesnt provide any credential for the RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_MISSING_CREDENTIAL" = "This user account will be used to connect to %@ (gateway).";

/* Sheet subtitle when user doesnt provide any credential for the RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_MISSING_CREDENTIAL_IOS" = "This user account will be used to connect to a Remote Desktop gateway.";

/* Sheet subtitle when user doesnt provide any credential for both the remote PC and RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_MISSING_SHARED_CREDENTIAL" = "This user account will be used to connect to %1$@ (remote PC) and %2$@ (gateway).";

/* Sheet subtitle when user doesnt provide any credential for both the remote PC and RD gateway. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_GATEWAY_MISSING_SHARED_CREDENTIAL_IOS" = "This user account will be used to connect to both a Remote Desktop gateway and remote PC.";

/* Sheet subtitle when the remote PC requires the user to reenter their password manually. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_FRESH_CREDENTIAL" = "The remote PC (%@) requires the password to be entered every time you connect.";

/* Sheet subtitle when the remote PC requires the user to reenter their password manually. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_FRESH_CREDENTIAL_IOS" = "The remote PC requires the password to be entered every time you connect.";

/* Sheet subtitle when the user provided a wrong credential for the remote PC. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_INVALID_CREDENTIAL" = "The user account used to connect to %@ (remote PC) did not work. Try again.";

/* Sheet subtitle when the user provided a wrong credential for the remote PC. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_INVALID_CREDENTIAL_IOS" = "The user account used to connect to the remote PC did not work. Try again.";

/* Sheet subtitle when user doesnt provide any credential for the remote PC. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_MISSING_CREDENTIAL" = "This user account will be used to connect to %@ (remote PC).";

/* Sheet subtitle when user doesnt provide any credential for the remote PC. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_HOST_MISSING_CREDENTIAL_IOS" = "This user account will be used to connect to a remote PC.";

/* Sheet subtitle when the user provided a wrong credential for the workspace. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_WORKSPACE_INVALID_CREDENTIAL" = "The user account used to add a workspace from %@ did not work. Try again.";

/* Sheet subtitle when user doesnt provide any credential for workspace. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_WORKSPACE_MISSING_CREDENTIAL" = "This user account will be used to add a workspace from %@.";

/* Sheet subtitle when user doesnt provide any credential when subscribing to workspace. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_SUBTITLE_WORKSPACE_MISSING_CREDENTIAL_IOS" = "This user account will be used to subscribe to a workspace.";

/* Sheet title when the credential provided by the user is wrong. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_TITLE_INVALID_CREDENTIAL" = "The User Account Did Not Work";

/* Sheet title when the user doesnt provide any credential. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_TITLE_MISSING_CREDENTIAL" = "Enter Your User Account";

/* Username placeholder when user does not provide credential. */
"EDIT_CREDENTIAL_VIEW_CONTROLLER_USERNAME_PLACEHOLDER" = "Domain\\User or User@Domain";

/* The error reason when the user provided credentials that have a duplicate user name. */
"EDIT_CREDENTIAL_VIEW_MODEL_SHEET_ERROR_LABEL_DUPLICATE_CREDENTIALS" = "This user name is already saved. Add the PC name or domain then backslash before the user name to save. For example, PCNAME\\%1$@.";

/* The user enters the credential in everytime. */
"EDIT_GATEWAY_VIEW_CONTROLLER_USERNAME_DEFAULT" = "Enter every time";

/* The error reason when the user provided gateway with the same hostname as an existing saved gateway. */
"EDIT_GATEWAY_VIEW_MODEL_SHEET_ERROR_LABEL_DUPLICATE_GATEWAY" = "This Gateway is already saved. Please use a different Gateway";

/* The error reason when the user provided resolution with the same width and height as an existing saved resolution. */
"EDIT_RESOLUTION_VIEW_MODEL_SHEET_ERROR_LABEL_DUPLICATE_RESOLUTION" = "This Resolution is already saved.";

/* Generic error when adding the new workspace failed */
"EDIT_WORKSPACE_SAVE_WORKSPACE_FAILED" = "The workspace could not be saved.";

/* Informative text to display when user account is not selected. */
"EDIT_WORKSPACE_SETTINGS_VIEW_CONTROLLER_ASK_EVERY_TIME_INFORMATIVE_TEXT" = "You will be asked for a user account that will be used to subscribe to a workspace from %@.";

/* Message to inform auto update. */
"EDIT_WORKSPACE_SETTINGS_VIEW_CONTROLLER_AUTO_UPDATE_WARNING_TEXT" = "If you continue, links to remote apps, files and PCs will be downloaded. These links will be updated automatically every so often. Only continue if you trust the workspace.";

/* Informative text to display when user account is selected. */
"EDIT_WORKSPACE_SETTINGS_VIEW_CONTROLLER_USER_ACCOUNT_SELECTED_INFORMATIVE_TEXT" = "Your user account will be used to subscribe to a workspace from %@ and to connect to managed resources.";

/* notice on how your user account will be used when editing a workspace */
"EDIT_WORKSPACE_VIEW_CONTROLLER_CREDENTIAL_USAGE" = "The selected user account will be used to connect to managed PCs and apps in the workspace.";

/* notice on how you will be asked for a user account when editing a workspace */
"EDIT_WORKSPACE_VIEW_CONTROLLER_CREDENTIAL_USAGE_NIL" = "You will be asked for a user account to connect to managed PCs and apps in the workspace.";

/* GDPR compliance message */
"EDIT_WORKSPACE_VIEW_CONTROLLER_GDPR_COMPLIANCE" = "Privacy settings for managed resources have been pre-set by your organisation.\n\nLearn more about privacy settings...";

/* The title of the page displayed when adding a workspace. */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LABEL_ADD_WORKSPACE" = "Add Workspace";

/* The title of the page displayed when editing a workspace. */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LABEL_EDIT_WORKSPACE" = "Edit Workspace";

/* label when the workspace was updated in last 1 hour */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_1_HOUR" = "This workspace was updated an hour ago";

/* label when the workspace was updated in last 5 mins */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_MINS" = "This workspace was just updated";

/* label when the workspace was updated more than 1 day ago */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_N_DAYS" = "This workspace was last updated %@ ago";

/* label when the workspace was updated more than 1 hour ago */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_N_TIME_UNIT" = "This workspace was last updated %@ ago";

/* label when the workspace was never updated */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_NEVER" = "This workspace was never updated.";

/* label when the workspace was updated today */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_TODAY" = "This workspace was last updated today";

/* label when the workspace was updated more than 1 year ago */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_YEAR" = "This workspace was last updated long ago";

/* label when the workspace was updated yesterday */
"EDIT_WORKSPACE_VIEW_CONTROLLER_LAST_REFRESH_YESTERDAY" = "This workspace was last updated yesterday";

/* section header label. */
"EDIT_WORKSPACE_VIEW_CONTROLLER_URL_HEADER" = "WORKSPACE URL";

/* The default value for the user account when editing a desktop connection that has no user account associated. */
"Enter every time" = "Enter every time";

/* A string that can be displayed to the user to explain the purpose of escape shortcut */
"ESCAPE" = "Esc";

/* Footer heading text shown when displaying PC Name examples. */
"EXAMPLES" = "Examples";

/* Confirm label for 'Export Desktops' sheet */
"EXPORT_FILES_SHEET_PROMPT_LABEL" = "Export";

/* Navigation bar title for workspaces tab. */
"FEEDS_TITLE" = "Workspaces";

/* No comment provided by engineer. */
"FILE_LOGGING_WINDOW_START_LOGGING" = "Start Logging";

/* No comment provided by engineer. */
"FILE_LOGGING_WINDOW_STOP_LOGGING" = "Stop Logging";

/* The name for the app's Documents directory. */
"FILE_SYSTEM_TYPE_DOCUMENTS_FOLDER_REDIRECTION" = "Documents";

/* The name for the users home directory. */
"FILE_SYSTEM_TYPE_HOME_FOLDER_REDIRECTION" = "Home";

/* The file system type when it is unknown. */
"FILE_SYSTEM_TYPE_UNKNOWN" = "Unknown";

/* URL for privacy policy for the first run experience. */
"FIRST_RUN_EXPERIENCE_PRIVACY_POLICY_URL" = "https://go.microsoft.com/fwlink/?LinkID=618931&clcid=0x409";

/* Readme file for the redirected folder on ios. */
"FOLDER_REDIRECTION_README" = "The contents of this folder will be redirected to a remote session if storage redirection is enabled for a PC bookmark or published resource.";

/* The validation error when the given folder is already redirected. */
"FOLDER_REDIRECTION_VALIDATION_DUPLICATE_PATH" = "The redirected folder path: '%@' has already been added.";

/* The validation error when a user enters redirected folder with invalid characters in the name. */
"FOLDER_REDIRECTION_VALIDATION_NAME_HAS_INVALID_CHARACTERS" = "The redirected folder name: '%@' contains invalid characters.";

/* The validation error when a user enters redirected folder with an empty name. */
"FOLDER_REDIRECTION_VALIDATION_NAME_IS_EMPTY" = "The redirected folder has an empty name.";

/* The validation error when a user enters a redirected folder with empty path. */
"FOLDER_REDIRECTION_VALIDATION_PATH_IS_EMPTY" = "The redirected folder: '%@' has an empty path.";

/* The text displayed to indicate add gateway cell. */
"GATEWAY_COLLECTION_VIEW_CONTROLLER_ADD_GATEWAY" = "Add Gateway";

/* prefix when displaying the gateway service message. The date and time when the message is received will be appended at the end */
"GATEWAY_SERVICE_MESSAGE_PREFIX" = "Message received at %@";

/* The validation error when a user enters gateway hostname with invalid characters. */
"GATEWAY_VALIDATION_HOSTNAME_CHARACTERS_INVALID" = "A gateway name can't\ncontain spaces or these\ncharacters:\n`~!@#$%^&*()=+{}\\|;'\",<>/?[]";

/* The validation error when a user enters gateway with an empty hostname. */
"GATEWAY_VALIDATION_HOSTNAME_IS_EMPTY" = "Enter a gateway name";

/* The validation error when a user enters gateway hostname with a invalid port number. */
"GATEWAY_VALIDATION_HOSTNAME_PORT_INVALID" = "Gateway server name must use a port between 1 and 65535";

/* alert message when deleting stored thumbnails */
"GLOBAL_CLEAR_THUMBNAILS_ALERT_MESSAGE" = "Are you sure you want to delete the stored thumbnails for all your saved PCs and published desktops?";

/* alert title when deleting stored thumbnails */
"GLOBAL_CLEAR_THUMBNAILS_ALERT_TITLE" = "Delete Stored Thumbnails?";

/* message when a credential is not used at all */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_CREDENTIAL_HAS_ZERO_USAGE" = "This user account is not used by any PC connections, gateways or workspaces.";

/* message when credential is used somewhere */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_CREDENTIAL_USAGE" = "Credential is used by %1$@ Desktops, %2$@ Gateways, and %3$@ Workspaces.";

/* alert message when deleting user account */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_DELETE_CREDENTIAL_ALERT_MESSAGE" = "Are you sure you want to delete the user account \"%@\"?";

/* alert message when deleting multiple user accounts */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_DELETE_CREDENTIAL_ALERT_MESSAGE_MULTIPLE" = "Are you sure you want to delete %d user accounts?";

/* alert title when deleting user account */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_DELETE_CREDENTIAL_ALERT_TITLE" = "Delete user account?";

/* alert title when deleting multiple user accounts */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_DELETE_CREDENTIAL_ALERT_TITLE_MULTIPLE" = "Delete user accounts?";

/* error message when keychain cant be accessed */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_KEYCHAIN_FAILED_MESSAGE" = "Unable to save changes made to the password as the default keychain can't be accessed. Try to lock and unlock the default keychain to restore access.";

/* error message when a generic error happened when trying to save password */
"GLOBAL_CREDENTIALS_VIEW_CONTROLLER_SAVING_FAILED_MESSAGE" = "Failed to update the user account.";

/* alert message when deleting gateway */
"GLOBAL_GATEWAYS_VIEW_CONTROLLER_DELETE_GATEWAY_ALERT_MESSAGE" = "Are you sure you want to delete the gateway \"%@\"?";

/* alert message when deleting multiple gateways */
"GLOBAL_GATEWAYS_VIEW_CONTROLLER_DELETE_GATEWAY_ALERT_MESSAGE_MULTIPLE" = "Are you sure you want to delete %d gateways?";

/* alert title when deleting gateway */
"GLOBAL_GATEWAYS_VIEW_CONTROLLER_DELETE_GATEWAY_ALERT_TITLE" = "Delete gateway?";

/* alert title when deleting multiple gateways */
"GLOBAL_GATEWAYS_VIEW_CONTROLLER_DELETE_GATEWAY_ALERT_TITLE_MULTIPLE" = "Delete gateway?";

/* alert message when deleting group */
"GLOBAL_GROUPS_VIEW_CONTROLLER_DELETE_GROUP_ALERT_MESSAGE" = "Are you sure you want to delete the group \"%@\"? All of the PCs in this group will be moved to the \"Saved PCs\" group.";

/* alert message when deleting multiple groups */
"GLOBAL_GROUPS_VIEW_CONTROLLER_DELETE_GROUP_ALERT_MESSAGE_MULTIPLE" = "Are you sure you want to delete %d groups? All of the PCs in these groups will be moved to the \"Saved PCs\" group.";

/* alert title when deleting group */
"GLOBAL_GROUPS_VIEW_CONTROLLER_DELETE_GROUP_ALERT_TITLE" = "Delete group?";

/* alert title when deleting multiple groups */
"GLOBAL_GROUPS_VIEW_CONTROLLER_DELETE_GROUP_ALERT_TITLE_MULTIPLE" = "Delete groups?";

/* message when the group has multiple bookmarks */
"GLOBAL_GROUPS_VIEW_CONTROLLER_GROUPS_PLURAL_USAGE" = "The selected group contains %@ PC connections.";

/* message when the group has only 1 bookmark */
"GLOBAL_GROUPS_VIEW_CONTROLLER_GROUPS_SINGULAR_USAGE" = "The selected group contains 1 PC connection.";

/* message when the group doesn't have any bookmarks */
"GLOBAL_GROUPS_VIEW_CONTROLLER_GROUPS_ZERO_USAGE" = "The selected group contains no PC connections.";

/* alert message when deleting resolution */
"GLOBAL_RESOLUTION_VIEW_CONTROLLER_DELETE_RESOLUTION_ALERT_MESSAGE" = "Are you sure you want to delete the resolution \"%@\"?";

/* alert message when deleting multiple resolutions */
"GLOBAL_RESOLUTION_VIEW_CONTROLLER_DELETE_RESOLUTION_ALERT_MESSAGE_MULTIPLE" = "Are you sure you want to delete %d resolutions?";

/* alert title when deleting resolution */
"GLOBAL_RESOLUTION_VIEW_CONTROLLER_DELETE_RESOLUTION_ALERT_TITLE" = "Delete resolution?";

/* alert title when deleting multiple resolutions */
"GLOBAL_RESOLUTION_VIEW_CONTROLLER_DELETE_RESOLUTION_ALERT_TITLE_MULTIPLE" = "Delete resolutions?";

/* message when the given resolution has a name */
"GLOBAL_RESOLUTION_VIEW_CONTROLLER_RESOLUTION_NAME" = "This resolution is known as %@.";

/* A string that can be displayed to the user to explain the purpose of going back to connection center shortcut */
"GO_TO_CONNECTION_CENTER" = "Go to the Connection Center";

/* A string that can be displayed to the user to explain the purpose of switching to selected session shortcut */
"GO_TO_SELECTED_SESSION" = "Go to the Selected Session";

/* Hostname or IP Address for bookmark or gateway. */
"HOSTNAME_OR_IPADDRESS" = "Hostname or IP Address";

/* informative text when none of the given resources can be imported due to an unsupported format */
"IMPORT_DESKTOPS_NOT_SUPPORTED_INFORMATIVE" = "RDP file import failed because all of the files are invalid.";

/* Error message when none of the given resources can be imported due to an unsupported format */
"IMPORT_DESKTOPS_NOT_SUPPORTED_MESSAGE" = "Import failed";

/* Error message when import succeeded partially and multiple files failed. The list of files will be added as a list after this string */
"IMPORT_DESKTOPS_PARTIAL_IMPORT_INFORMATIVE_PLURAL" = "RDP file import partially succeeded. The following files were found to be invalid and could not be imported:";

/* Error message when import succeeded partially and 1 file failed */
"IMPORT_DESKTOPS_PARTIAL_IMPORT_INFORMATIVE_SINGULAR" = "RDP file import partially succeeded. The file \"%@\" was found to be invalid and could not be imported.";

/* No comment provided by engineer. */
"IMPORT_DESKTOPS_PARTIAL_IMPORT_MESSAGE" = "Import partially succeeded";

/* Progress message below of progress bar, shown when the import is about to start. */
"IMPORT_DESKTOPS_PROGRESS_INITIAL_MESSAGE" = "Importing...";

/* Progress message below of progress bar, during import. Param1: completed number of files, Param2: total number of files */
"IMPORT_DESKTOPS_PROGRESS_PROGRESS_MESSAGE" = "File %1$d of %2$d";

/* Title of the progress dialog when importing desktops. */
"IMPORT_DESKTOPS_PROGRESS_TITLE" = "Remote Desktop";

/* Progress message on top of progress bar. */
"IMPORT_DESKTOPS_PROGRESS_TOP_MESSAGE" = "Importing RDP file contents...";

/* Confirm label for 'Import Desktops' sheet */
"IMPORT_DESKTOPS_SHEET_PROMPT_LABEL" = "Import";

/* The text displayed on disconnect all Apps button when session exists but no apps are running. */
"IN_SESSION_IMMERSIVE_SWITCHER_VIEW_DISCONNECT_ALL_APP_SESSIONS" = "Disconnect All App Sessions";

/* The text displayed on disconnect all Apps button. */
"IN_SESSION_IMMERSIVE_SWITCHER_VIEW_DISCONNECT_ALL_APPS" = "Disconnect All Apps";

/* The text displayed on disconnect all PCs button. */
"IN_SESSION_IMMERSIVE_SWITCHER_VIEW_DISCONNECT_ALL_PCS" = "Disconnect All PC Sessions";

/* The text displayed when no apps are connected. */
"IN_SESSION_IMMERSIVE_SWITCHER_VIEW_NO_CONNECTED_APPS" = "No connected apps";

/* The text displayed when no desktops are connected. */
"IN_SESSION_IMMERSIVE_SWITCHER_VIEW_NO_CONNECTED_PCS" = "No connected PCs";

/* Accessibility label for connection view layout for increasing the size of thumbnail. */
"INCREASE_THUMBNAIL_SIZE" = "Increase Thumbnail Size";

/* The description of the initialized state of the session. */
"INITIALIZED" = "Initialised";

/* Title of Key Combo Help onboarding page */
"KEY_COMBO_HELP" = "Key Combo Help";

/* Description of Key Combo Help onboarding page */
"KEY_COMBO_HELP_DESCRIPTION" = "Hold down the Command key at any time to see an overview of key combos that will work in the current view.";

/* Explains user that we don't have a 1 to 1 mapping between the Mac and the Windows keyboard layout. */
"KEYBOARD_MISMATCH_ALTERNATIVE_LAYOUT_TEXT" = "We've mapped your keyboard to the closest matching Windows keyboard layout.";

/* URL for keyboard layout and mismatch information */
"KEYBOARD_MISMATCH_MORE_INFORMATION_URL" = "https://go.microsoft.com/fwlink/?LinkID=760852&clcid=0x409";

/* Explains user that we were not able to match his local layout to a remote layout and won't set anything */
"KEYBOARD_MISMATCH_NO_LAYOUT_TEXT" = "We've mapped your keyboard to the same Windows keyboard layout you used previously on the remote PC.";

/* notification when using scancode keyboard mode */
"KEYBOARD_MODE_NOTIFICATION_SCANCODE" = "Scancode Mode";

/* notification when using unicode keyboard mode */
"KEYBOARD_MODE_NOTIFICATION_UNICODE" = "Unicode Mode";

/* A string to describe that the remote session will always be in landscape mode. */
"LANDSCAPE_ORIENTATION" = "Landscape";

/* A string that can be displayed for light theme. */
"LIGHT" = "Light";

/* Accessibility label for connection view layout for list view. */
"LIST_VIEW" = "List";

/* Error alert title text shown when workspace refresh fails. */
"MANAGED_RESOURCES_DOWNLOAD_FAILED_TITLE_TEXT" = "Download failed";

/* The description text displayed before requesting access to microphone and camera. */
"MEDIA_CAPTURE_PERMISSION_REQUEST_TEXT" = "Access to your microphone and camera is required to use them in a remote session. You can change these permissions in iOS settings at any time.";

/* The description text displayed before requesting access to Bluetooth, microphone and camera. */
"MEDIA_CAPTURE_PERMISSION_REQUEST_TEXT_IOS_13" = "Bluetooth access is required to communicate with input devices. Access to your microphone and camera is required to use them in a remote session. You can change these permissions in iOS settings at any time.";

/* The title displayed before requesting access to microphone and camera. */
"MEDIA_CAPTURE_PERMISSION_REQUEST_TITLE" = "We need to request access to your microphone and camera";

/* The title displayed before requesting access to Bluetooth, microphone and camera. */
"MEDIA_CAPTURE_PERMISSION_REQUEST_TITLE_IOS_13" = "We need to request access to Bluetooth, your microphone and camera";

/* Accessibility label for OK button. */
"OK" = "OK";

/* open an existing connection */
"OPEN" = "Open";

/* Placeholder for textfield. */
"OPTIONAL" = "Optional";

/* A string that can be displayed to the user to explain the purpose of page down shortcut */
"PAGE_DOWN" = "Pg Dn";

/* A string that can be displayed to the user to explain the purpose of page up shortcut */
"PAGE_UP" = "Pg Up";

/* Title of PC and App Switcher onboarding page */
"PC_AND_APP_SWITCHER" = "PC and App Switcher";

/* Description of PC and App Switcher onboarding page */
"PC_AND_APP_SWITCHER_DESCRIPTION" = "Use the in-session switcher to navigate between connected PCs and remote apps. Tap the Remote Desktop icon on the connection bar or use the Shift-Command-Backslash (\\) key combo to show the switcher UI.";

/* Navigation bar title for bookmarks tab. */
"PC_TITLE" = "PC";

/* Connection filter button title for filtering desktops. */
"PCs" = "PCs";

/* A string to describe that the remote session will always be in portrait mode. */
"PORTRAIT_ORIENTATION" = "Portrait";

/* The informative text for the invalid protocol handler URL error. */
"PROTOCOL_HANDLER_OPEN_FILE_EVENT_ERROR_MESSAGE_TEXT" = "The RDP file is not valid. Notify your network administrator.";

/* The informative text for the invalid protocol handler URL error. */
"PROTOCOL_HANDLER_OPEN_URL_EVENT_ERROR_MESSAGE_TEXT" = "The URL is not valid. Notify your network administrator.";

/* RAIL error message when the launched app is not in the allowed list */
"RAIL_EXEC_RESULT_ERROR_NOT_IN_ALLOW_LIST" = "Unable to start \"%@\" as it is not in the list of authorised programmes.\n\nFor assistance, contact your system administrator.";

/* default window title when the RAIL window sets its title to be empty (this is a server issue) */
"RAIL_STATUS_ITEM_UNTITLED_WINDOW_TITLE" = "Untitled";

/* URL for privacy policy for the app rating. */
"RATING_PRIVACY_POLICY_URL" = "https://go.microsoft.com/fwlink/?LinkID=618931&clcid=0x409";

/* Accessibility label for refresh button. */
"REFRESH" = "Refresh";

/* Accessibility label for refresh all button. */
"REFRESH_ALL" = "Refresh All";

/* remote apps session type */
"REMOTE_SESSION_TYPE_APPS" = "Remote application";

/* remote desktop session type */
"REMOTE_SESSION_TYPE_DESKTOP" = "Remote desktop";

/* No comment provided by engineer. */
"RESET_AVD_SUBSCRIPTIONS_MESSAGE" = "Are you sure you want to reset your AVD subscriptions? This will delete all your downloaded AVD workspaces.";

/* No comment provided by engineer. */
"RESET_AVD_SUBSCRIPTIONS_TITLE" = "Reset AVD subscriptions?";

/* A string that can be displayed above the list of available resolutions. */
"RESOLUTION" = "RESOLUTION";

/* The validation error when a user enters an invalid height for the resolution. */
"RESOLUTION_VALIDATION_INVALID_HEIGHT" = "Enter an integral value for the height.";

/* The validation error when a user enters an invalid width for the resolution. */
"RESOLUTION_VALIDATION_INVALID_WIDTH" = "Enter an integral value for the width.";

/* A string that can be displayed to the user to explain the purpose of returning to current session shortcut */
"RETURN_TO_CURRENT_SESSION" = "Return to the Current Session";

/* Placeholder for search bar. */
"SEARCH" = "Search";

/* Label to indicate searching for workspaces status. */
"SEARCHING_FOR_FEEDS" = "Searching for workspaces... ";

/* A string that can be displayed to the user to explain the purpose of secure desktop shortcut */
"SECURE_DESKTOP" = "Secure Desktop";

/* A string that can be displayed to the user to explain the purpose of select next session shortcut */
"SELECT_NEXT_SESSION" = "Select the Next Session";

/* A string that can be displayed to the user to explain the purpose of select previous session shortcut */
"SELECT_PREVIOUS_SESSION" = "Select the Previous Session";

/* A string that can be displayed to the user to explain the purpose of select session above shortcut */
"SELECT_SESSION_ABOVE" = "Select the Session Above";

/* A string that can be displayed to the user to explain the purpose of select session below shortcut */
"SELECT_SESSION_BELOW" = "Select the Session Below";

/* The text displayed above the progress bar on the preconnection window when the session is connecting. */
"SESSION_CONNECT_VIEW_CONTROLLER_SESSION_HOSTNAME_FORMAT_STRING" = "Connecting to \"%@\"";

/* The text title displayed above the progress bar on the preconnection window when the session is connecting to a desktop. */
"SESSION_CONNECT_VIEW_CONTROLLER_TITLE_DESKTOP" = "Connecting to";

/* The text title displayed above the progress bar on the preconnection window when the session is connecting to a remoteapp. */
"SESSION_CONNECT_VIEW_CONTROLLER_TITLE_REMOTEAPP" = "Starting";

/* The status text displayed when the connection is configuring gateway  */
"SESSION_CONNECTING_STATUS_CONFIGURING_GATEWAY" = "Configuring gateway...";

/* The status text displayed when the connection is configuring the session host */
"SESSION_CONNECTING_STATUS_CONFIGURING_SESSION_HOST" = "Configuring remote PC...";

/* The status text displayed during the detecting network quality state. */
"SESSION_CONNECTING_STATUS_DETECTING_NETWORK_QUALITY" = "Detecting network quality...";

/* The status text displayed when initiating connection  */
"SESSION_CONNECTING_STATUS_INITIATING_REMOTE_CONNECTION" = "Initiating remote connection...";

/* The status text displayed when securing the connection to the gateway  */
"SESSION_CONNECTING_STATUS_SECURING_GATEWAY_CONNECTION" = "Securing connection to gateway...";

/* The status text displayed when securing the connection to the session host */
"SESSION_CONNECTING_STATUS_SECURING_SESSION_HOST" = "Securing connection to remote PC...";

/* The status text displayed during the session broker bringing session online state. */
"SESSION_CONNECTING_STATUS_SESSION_BROKER_BRINGING_SESSION_ONLINE" = "Preparing destination PC...";

/* The status text displayed during the session broker finding destination state. */
"SESSION_CONNECTING_STATUS_SESSION_BROKER_FINDING_DESTINATION" = "Finding destination PC...";

/* The status text displayed during the session broker loading destination state. */
"SESSION_CONNECTING_STATUS_SESSION_BROKER_LOADING_DESTINATION" = "Loading destination PC...";

/* The status text displayed during the session broker redirecting to destination state. */
"SESSION_CONNECTING_STATUS_SESSION_BROKER_REDIRECTING_TO_DESTINATION" = "Redirecting to destination PC...";

/* The status text displayed when the broker just started the remote PC */
"SESSION_CONNECTING_STATUS_STARTING_REMOTE_PC" = "Starting remote PC...";

/* The status text displayed during the virtual machine loading state. */
"SESSION_CONNECTING_STATUS_VIRTUAL_MACHINE_LOADING" = "Loading destination virtual machine...";

/* The status text displayed during the virtual machine retrying session monitoring state. */
"SESSION_CONNECTING_STATUS_VIRTUAL_MACHINE_RETRYING_SESSION_MONITORING" = "Trying again to get network information from the destination virtual machine...";

/* The status text displayed during the virtual machine starting state. */
"SESSION_CONNECTING_STATUS_VIRTUAL_MACHINE_STARTING" = "Starting destination virtual machine...";

/* The status text displayed during the virtual machine starting session monitoring state. */
"SESSION_CONNECTING_STATUS_VIRTUAL_MACHINE_STARTING_SESSION_MONITORING" = "Getting network information from the destination virtual machine...";

/* The status text displayed during the virtual machine waking state. */
"SESSION_CONNECTING_STATUS_VIRTUAL_MACHINE_WAKING" = "Preparing destination virtual machine...";

/* The status text displayed when waiting for the remote PC to start */
"SESSION_CONNECTING_STATUS_WAITING_FOR_REMOTE_PC" = "Waiting for remote PC...";

/* Label for the close button on the session disconnect alert window sheet. */
"SESSION_DISCONNECT_ALERT_CLOSE_BUTTON_TITLE" = "Close";

/* The message displayed on error when disconnected. 1st part message, 2nd part error code in hex. */
"SESSION_DISCONNECT_ALERT_MESSAGE_FORMAT_STRING" = "%1$@\n\nError code: 0x%2$@";

/* The title for session disconnected alert panel */
"SESSION_DISCONNECT_ALERT_TITLE" = "Your session was disconnected";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_AAD_HOST_NOT_FOUND" = "We couldn't acquire an Access Token for the remote PC, possibly because the provided hostname or device ID was not found in the Azure Active Directory. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_AAD_NONCE_ACQUISITION_FAILURE" = "We couldn't connect to the Azure Active Directory service. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_AAD_TOKEN_ACQUISITION_FAILURE" = "We couldn't acquire an Access Token for the remote PC. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ACCOUNT_DISABLED" = "We couldn't connect to the remote PC because your account has been disabled. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ACCOUNT_EXPIRED" = "We couldn't connect to the remote PC because the user account has expired. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ACCOUNT_LOCKED_OUT" = "We couldn't connect to the remote PC because the user account has been locked due to too many sign in or password change attempts. Wait a little while and then try connecting again, or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ACCOUNT_RESTRICTED" = "We couldn't connect to the remote PC because a user account restriction is preventing you from signing in. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ALL_SECURITY_PROTOCOLS_DISALLOWED" = "We couldn't connect to the remote PC because all available security protocols are disallowed in your RDP configuration. Please, correct your RDP settings and try again.";

/* error message when authentication failed for remote app reconnect. */
"SESSION_DISCONNECT_CODE_AUTH_WITH_ARC_COOKIE_FAILED" = "We couldn't automatically reconnect to the remote PC. Restart the app to connect.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_AUTO_RECONNECT_FAILED" = "We couldn't automatically reconnect to the remote PC. Try connecting again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CANT_UPGRADE_LICENSE" = "Your session ended because the license for your device couldn't be upgraded or renewed. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CERT_EXPIRED" = "Your session ended because the server authentication certificate received from the remote PC has expired or is invalid. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CERT_MISMATCH" = "Your session ended because an unexpected server authentication certificate was received from the remote PC. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CONNECTION_BROKEN" = "The connection to the remote PC was lost. This might be because of a network connection problem. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CONNECTION_TIMEOUT" = "We couldn't connect to the remote PC because the session couldn't be established in time. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_CREDSSP_REQUIRED" = "We couldn't connect to the remote PC because it requires Network Level Authentication, which your device doesn't support. Ask your admin or tech support for help.";

/* error message when server disconnects a critical process running in the remote session terminated unexpectedly. */
"SESSION_DISCONNECT_CODE_CRITICAL_SESSION_PROCESS_FAILED" = "A critical process running in the remote session terminated unexpectedly.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_DECOMPRESSION_FAILED" = "Your session ended because of an error while decompressing data from the remote PC. Try connecting again.";

/* error message when server disconnects because of display driver startup failure. */
"SESSION_DISCONNECT_CODE_DISPLAY_DRIVER_STARTUP_FAILED" = "The graphics display components in the remote session failed to start up.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_ENCRYPTION_FAILED" = "Your session ended because of a data encryption error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ACCOUNT_DISABLED" = "We couldn't connect to the Remote Desktop Gateway because the account is disabled. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_AUTH_FAILURE" = "We couldn't connect to the Remote Desktop Gateway because the username or password was incorrect.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_AUTH_UNSUPPORTED_METHOD" = "We couldn't connect to the Remote Desktop Gateway because an unsupported authenthentication method was used. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_EXPIRED" = "We couldn't connect to the remote PC because the certificate of the Remote Desktop Gateway has expired. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_INVALID" = "We couldn't connect to the remote PC due to one of the following reasons:\n\n1) The Remote Desktop Gateway address requested and the certificate subject name don't match.\n2) The certificate is expired or revoked.\n3) The certificate root authority does not trust the certificate.\n\nContact your network administrator for assistance.\n";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_INVALID_CA" = "We couldn't verify the identity of the Remote Desktop Gateway. It's not safe to connect to servers that can't be identified. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_NAME_MISMATCH" = "We couldn't connect to the remote PC because the Remote Desktop Gateway address requested and the certificate subject name don't match. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_REVOCATION_CHECK_FAILED" = "We couldn't connect to the remote PC because we were unable to determine whether the Remote Desktop Gateway certificate has been revoked. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_REVOKED" = "We couldn't connect to the remote PC because the certificate of the Remote Desktop Gateway has been revoked. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_CERT_UNAVAILABLE" = "We couldn't connect to the remote PC because there is no authentication certificate associated with the Remote Desktop Gateway. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_COOKIE_ERROR" = "We couldn't connect to the Remote Desktop Gateway because of a cookie error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_DEVICE_REDIRECTION_POLICY_NOT_SUPPORTED" = "We couldn't connect to the Remote Desktop Gateway because the device redirection policy is not supported. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_INTERNAL_ERROR" = "We couldn't connect to the Remote Desktop Gateway because of an internal error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_LOW_RESOURCES" = "We couldn't connect to the remote PC because the Remote Desktop Gateway is running low on resources and is temporarily unavailable. Try connecting later or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_MAX_CONNECTIONS_REACHED" = "We couldn't connect to the Remote Desktop Gateway because the maximum number of allowed connections has been reached. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_NAP_ACCESS_DENIED" = "We couldn't connect to the remote PC for one of these reasons:\n\n1) Your user account is not authorised to access the Remote Desktop Gateway.\n2) Your PC is not authorised to communicate with the Remote Desktop Gateway.\n3) You are using an incompatible authentication method (for example, the Remote Desktop Gateway might be expecting a smart card but you provided a password).\n\nContact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_AUTORECONNECT_IMPOSSIBLE" = "Unable to reconnect because your session has ended. Please, start a new connection.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_ERROR" = "We couldn't connect to the managed resource because of an orchestration error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_NO_SESSION_HOST_AVAILABLE" = "We couldn't connect because there are currently no available resources. Try again later, or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_REVERSE_CONNECT_FAILED" = "An error occurred while accessing the managed resource. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_SESSION_HOST_FAILED_TO_START" = "An error occurred while starting the remote PC. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_ORCHESTRATION_USER_NOT_CONNECTED_TO_PRIVATE_ENDPOINT" = "The connection failed because the remote PC is not accessible from the network to which your device is joined.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_PROTOCOL_ERROR" = "Your session ended because of a protocol error while communicating with the Remote Desktop Gateway. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_QUARANTINE_ACCESS_DENIED" = "We couldn't connect to the Remote Desktop Gateway because of a quarantine failure. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_RAP_ACCESS_DENIED" = "We couldn't connect to the remote PC for one of these reasons:\n\n1) Your user account is not listed in the permission list of the Remote Desktop Gateway\n2) You might have specified the remote PC name in NetBIOS format (for example PC1), but the RD Gateway is expecting an FQDN or IP address format (for example PC1.fabrikam.com or 157.60.0.1).\n\nContact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_REAUTH_FAILED" = "We couldn't connect to the Remote Desktop Gateway because reauth failed. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_RESOURCE_ERROR" = "We couldn't connect to the Remote Desktop Gateway because the resource is not available. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_SERVER_DENIED_CONNECTION" = "We couldn't connect to the Remote Desktop Gateway because the connection was denied. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_SERVER_NOT_FOUND" = "We couldn't connect to the Remote Desktop Gateway. Make sure the Remote Desktop Gateway is turned on and connected to the network. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_SERVER_UNAVAILABLE" = "We couldn't connect to the remote PC because the Remote Desktop Gateway is temporarily unavailable. Try connecting later or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_SESSION_TIMEOUT" = "We couldn't connect to the Remote Desktop Gateway because of a session timeout. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_TENANT_ERROR" = "We couldn't connect to the Remote Desktop Gateway because of an error with the tenant. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_TRANSPORT_FAILURE" = "An error occurred while communicating with the Remote Desktop Gateway. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_TS_CONNECT_FAILED" = "We couldn't connect to the Remote Desktop Gateway because the connection to the remote PC failed. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_TS_HOST_NOT_FOUND" = "We couldn't connect to the remote PC. Make sure the remote PC is turned on and connected to the network, and that remote access is enabled. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GATEWAY_UNSUPPORTED_CLIENT" = "We couldn't connect to the Remote Desktop Gateway because client is unsupported. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GENERIC_BY_SERVER" = "The remote PC ended your session. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GENERIC_LICENSE_ERROR" = "We couldn't connect to the remote PC because of a licensing error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GENERIC_NETWORK_ERROR" = "We couldn't connect to the remote PC. This might be because of a network problem. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GENERIC_PROTOCOL_ERROR" = "Your session ended because of a protocol error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_GENERIC_SECURITY_ERROR" = "We couldn't connect to the remote PC because of a security error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_IDLE_TIMEOUT" = "Your session timed out due to inactivity. Try connecting again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_INIT_FIPS_FAILED" = "We couldn't connect to the remote PC because it is configured to use legacy RDP security with FIPS algorithms which are considered insecure. It is highly recommended that the remote PC be configured to use Network Level Authentication (NLA). Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_INVALID_LICENSE" = "We couldn't connect to the remote PC because the license for this device isn't valid. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_INVALID_LOGON_HOURS" = "Your session ended because the admin has restricted when you may sign in. Try connecting again later. If this keeps happening, contact your network administrator for assistance.";

/* error message when client version is not compatible with the service. */
"SESSION_DISCONNECT_CODE_INVALID_USER_AGENT" = "We couldn't connect to the remote PC because this version of the client is no longer supported. Update to the lastest version and try again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_INVALID_WORK_STATION" = "We couldn't connect to the remote PC because your admin has limited the devices you can use to sign in. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_KERBEROS_USER_2_USER_REQUIRED" = "We couldn't connect to the remote PC because the Kerberos sub-protocol User2User is required. Contact your network administrator for assistance.";

/* error message when authentication failed to an AAD-joined machine. */
"SESSION_DISCONNECT_CODE_LOGON_DENIED_AAD" = "We couldn't connect to the remote PC because your credentials did not work. The remote machine is AAD joined. If you are using your work account you must disable Network Level Authentication on the remote machine. If you are using a local account, verify your username and password.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_LOGON_TIMEOUT" = "Your session ended because you exceeded the time limit set for a session. This limit is set by the admin or by network policies. Try connecting again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_LOGON_TYPE_NOT_GRANTED" = "We couldn't connect to the remote PC because the admin has restricted the type of logon that you may use. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_LOOPBACK_UNSUPPORTED" = "We couldn't connect to the remote PC because your device and the remote PC are the same.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NETWORK_UNAVAILABLE_PC" = "Unable to connect to the remote PC as there is no network connectivity.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NETWORK_UNAVAILABLE_REMOTEAPP" = "Unable to connect to the remote app as there is no network connectivity.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NO_LICENSE_AVAILABLE" = "We couldn't connect to the remote PC because there were no licences available for this device. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NO_LICENSE_SERVER" = "We couldn't connect to the remote PC because no licence servers were available to provide a licence. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NO_REMOTE_CONNECTION_LICENSE" = "Your session ended because the remote PC isn't licensed to accept remote connections. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_NO_SUCH_USER" = "We couldn't connect to the remote PC because the user name doesn't exist. Make sure the user name is correct and then try connecting again. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_PASSWORD_EXPIRED" = "We couldn't connect to the remote PC because the password associated with the user account has expired. Change your password or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_PASSWORD_MUST_CHANGE" = "We couldn't connect to the remote PC because you must change your password before signing in. Change your password or contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_REMOTING_DISABLED" = "We couldn’t connect to the remote PC. Make sure the PC is turned on and connected to the network and that remote access is enabled.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_REPLACED_BY_OTHER_CONNECTION" = "You have been disconnected because another connection was made to the remote PC.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_DENIED_CONNECTION" = "We couldn't connect to the remote PC. Make sure the PC is turned on and connected to the network, and that remote access is enabled. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_DOES_NOT_SUPPORT_ALLOWED_PROTOCOLS" = "We couldn't connect to the remote PC because the remote computer does not support any security protocols allowed in your RDP configuration.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_INSUFFICIENT_PRIVILEGES" = "We couldn't connect to the remote PC. You might not have permission to sign in remotely. Contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_NAME_LOOPUP_FAILED" = "We couldn't connect to the remote PC because the PC can't be found. Please provide the fully-qualified name or the IP address of the remote PC and then try again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_OUT_OF_MEMORY" = "Your session ended because the remote PC was low on memory.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SERVER_TOOL" = "Your admin might have ended your session. Try connecting again. If that doesn't work, contact your network administrator for assistance.";

/* The server sets this error when the session is locked, but there's no way to unlock the machine. So user must reconnect */
"SESSION_DISCONNECT_CODE_SESSION_LOCKED" = "You were disconnected because your session was locked. Reconnect by launching your resource again.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SSL_HANDSHAKE_FAILED" = "We couldn't connect to the remote PC. This might be due to an expired password. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_SSL_REQUIRED" = "We couldn't connect to the remote PC because it requires Transport Layer Security (TLS), which your device configuration doesn't support. Contact your network administrator for assistance.";

/* message when the connection was disconnected because the device was shut down */
"SESSION_DISCONNECT_CODE_SYSTEM_SHUTDOWN" = "You were disconnected because your device was shut down.";

/* message when the connection was disconnected because the device was put to sleep */
"SESSION_DISCONNECT_CODE_SYSTEM_SUSPENDED" = "You were disconnected because your device went to sleep.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_TIME_SKEW" = "We couldn't connect to the remote PC because there's a date or time difference between your device and the remote PC. Make sure your clock is set to the correct time, and then try connecting again. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_UNKNOWN_ERROR" = "Your session ended because of an error. If this keeps happening, contact your network administrator for assistance.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_USER_INITIATED" = "Your session was disconnected.";

/* No comment provided by engineer. */
"SESSION_DISCONNECT_CODE_VERSION_MISMATCH" = "Your session ended because the local and server versions of the Remote Desktop protocol don’t match. Upgrade your software, then try connecting again.";

/* The server sets this error when the session requested watermarking but it's currently not supported by the client */
"SESSION_DISCONNECT_CODE_WATERMARKING_NOT_SUPPORTED" = "You were disconnected because the client doesn't support watermarking. For supported clients, please see: \nhttps://go.microsoft.com/fwlink/?linkid=2214262";

/* The text for entering full screen menu item. */
"SESSION_WINDOW_MENU_ITEM_ENTER_FULLSCREEN_TEXT" = "Enter Full Screen";

/* The text for exitting full screen menu item. */
"SESSION_WINDOW_MENU_ITEM_EXIT_FULLSCREEN_TEXT" = "Exit Full Screen";

/* The text for toggle full screen menu item. */
"SESSION_WINDOW_MENU_ITEM_TOGGLE_FULLSCREEN_TEXT" = "Toggle Full Screen";

/* Accessibility label for settings button. */
"SETTINGS" = "Settings";

/* A string that can be displayed to the user to explain the purpose of moving to immersive switcher shortcut */
"SHOW_SESSION_OVERVIEW" = "Show Session Overview";

/* Display name for bookmark in spotlight search results. */
"SPOTLIGHT_SEARCH_ATTRIBUTESET_CONTENT_DESCRIPTION" = "Remote Desktop";

/* Display name for remote resource item in spotlight search results. */
"SPOTLIGHT_SEARCH_ATTRIBUTESET_REMOTE_RESOURCE_CONTENT_DESCRIPTION" = "%@ Remote Resource";

/* The subtitle for the desktop spotlight item */
"SPOTLIGHT_SEARCH_DESKTOP_SUBTITLE" = "Microsoft Remote Desktop Connection";

/* The subtitle for the remoteapp spotlight item */
"SPOTLIGHT_SEARCH_REMOTEAPP_SUBTITLE" = "Microsoft RemoteApp Connection";

/* A string that can be displayed to the user to explain the purpose of switching between PCs and Apps view shortcut */
"SWITCH_BETWEEN_PCS_AND_APPS" = "Switch Between PCs and Apps View";

/* A string that can be displayed to the user to explain the purpose of switching to multi-touch input mode shortcut */
"SWITCH_TO_MULTI_TOUCH_INPUT_MODE" = "Switch to Multi-Touch Input Mode";

/* A string that can be displayed to the user to explain the purpose of switching to touch pointer mode shortcut */
"SWITCH_TO_TOUCH_POINTER_MODE" = "Switch to Touch Pointer Mode";

/* A string that can be displayed for system theme. */
"SYSTEM" = "System";

/* Display prefix for the shared screens in teams redirection */
"TEAMS_REDIRECTION_SHARED_SCREENS_PREFIX" = "Screen";

/* Accessibility label for connection view layout for thumbnail view. */
"THUMBNAIL_VIEW" = "Thumbnails";

/* Accessibility label for connection view layout for thumbnail view. */
"THUMBNAILS_LARGE" = "Large Thumbnails";

/* Accessibility label for connection view layout for thumbnail view. */
"THUMBNAILS_SMALL" = "Small Thumbnails";

/* The tooltip for the desktop connection indicator in tile view when connected. */
"TILE_STATE_INDICATOR_CONNECTED" = "Connected";

/* The tooltip for the desktop connection indicator in tile view when connecting. */
"TILE_STATE_INDICATOR_CONNECTING" = "Connecting…";

/* The tooltip for the desktop connection indicator in tile view when in an error state. */
"TILE_STATE_INDICATOR_ERROR" = "Error";

/* Accessibility label for connection view layout for tile view. */
"TILE_VIEW" = "Tile View";

/* A string that can be displayed to the user to explain this shortcut can be used to hide or show connection bar */
"TOGGLE_CONNECTION_BAR" = "Toggle Connection Bar";

/* Label for the cancel button on the certificate sheet panel. */
"TRUST_REQUEST_PANEL_CERTIFICATE_CANCEL_BUTTON_TITLE" = "Cancel";

/* Label for the continue button on the certificate sheet panel. */
"TRUST_REQUEST_PANEL_CERTIFICATE_CONTINUE_BUTTON_TITLE" = "Continue";

/* Label for the continue button on the certificate sheet panel when the user cannot continue. */
"TRUST_REQUEST_PANEL_CERTIFICATE_CONTINUE_BUTTON_TITLE_BLOCKED" = "OK";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a gateway. */
"TRUST_REQUEST_PANEL_CERTIFICATE_GATEWAY_MESSAGE_TEXT_TRUST_LEVEL_NEGOTIABLE" = "You are connecting to the gateway \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. Do you want to continue?";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a gateway. */
"TRUST_REQUEST_PANEL_CERTIFICATE_GATEWAY_MESSAGE_TEXT_TRUST_LEVEL_REQUIRED" = "You are connecting to the gateway \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. You cannot proceed because authentication is required.";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a session host. */
"TRUST_REQUEST_PANEL_CERTIFICATE_SESSIONHOST_MESSAGE_TEXT_TRUST_LEVEL_NEGOTIABLE" = "You are connecting to the RDP host \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. Do you want to continue?";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a session host. */
"TRUST_REQUEST_PANEL_CERTIFICATE_SESSIONHOST_MESSAGE_TEXT_TRUST_LEVEL_REQUIRED" = "You are connecting to the RDP host \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. You cannot proceed because authentication is required.";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a workspace. */
"TRUST_REQUEST_PANEL_CERTIFICATE_WORKSPACE_MESSAGE_TEXT_TRUST_LEVEL_NEGOTIABLE" = "You are connecting to the workspace \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. Do you want to continue?";

/* Message text displayed in the alert sheet for an untrusted certificate when connecting to a workspace. */
"TRUST_REQUEST_PANEL_CERTIFICATE_WORKSPACE_MESSAGE_TEXT_TRUST_LEVEL_REQUIRED" = "You are connecting to the workspace \"%@\". The certificate couldn't be verified back to a root certificate. Your connection may not be secure. You cannot proceed because authentication is required.";

/* Label for the cancel button on the insecure trust panel sheet. */
"TRUST_REQUEST_PANEL_INSECURE_CANCEL_BUTTON_TITLE" = "Cancel";

/* Label for the continue button on the insecure trust panel sheet. */
"TRUST_REQUEST_PANEL_INSECURE_CONTINUE_BUTTON_TITLE" = "Connect";

/* Label for the continue button on the insecure trust panel sheet when the user cannot continue. */
"TRUST_REQUEST_PANEL_INSECURE_CONTINUE_BUTTON_TITLE_BLOCKED" = "OK";

/* Informative text displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_INFORMATIVE_TEXT" = "This problem can occur if the remote PC is running a version of Windows that is not configured to support server authentication.";

/* Informative text displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_MESSAGE_TEXT_INFORMATIVE" = "This problem can occur if the remote PC is running a version of Windows that is not configured to support server authentication.";

/* Message text displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_MESSAGE_TEXT_IOS" = "The identity of the remote PC can't be verified. Do you want to continue anyway?";

/* Message text displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_MESSAGE_TEXT_TRUST_LEVEL_NEGOTIABLE" = "The identity of the remote PC can't be verified. Do you want to connect anyway?";

/* Message text displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_MESSAGE_TEXT_TRUST_LEVEL_REQUIRED" = "The identity of the remote PC can't be verified.";

/* Suppression button title displayed in the alert sheet for an insecure connection when connecting to a session host. */
"TRUST_REQUEST_PANEL_INSECURE_SESSIONHOST_SUPPRESSION_BUTTON_TITLE_TRUST_LEVEL_NEGOTIABLE" = "Don't ask again for this PC";

/* The message of the alert when user can't add credential due to inaccesible keychain */
"UNABLE_TO_ADD_CREDENTIAL_KEYCHAIN_FAILURE_ALERT_MESSAGE" = "Unable to access the default keychain. New user accounts can't be created and saved. You can lock and unlock the default keychain to try to restore access.";

/* Title of the alert when user can't add credential due to inaccesible keychain */
"UNABLE_TO_ADD_CREDENTIAL_KEYCHAIN_FAILURE_ALERT_TITLE" = "Unable to add user account";

/* The text displayed when trying to make a connection fails. */
"UNABLE_TO_CONNECT" = "Unable to connect";

/* Error alert message text shown when workspace refresh fails. */
"UNABLE_TO_DOWNLOAD_MANAGED_RESOURCES_MESSAGE_TEXT" = "Unable to download managed resources associated with the workspace.";

/* Accessibility label for use desktop user account cell. */
"USE_DESKTOP_USER_ACCOUNT" = "Use PC User Account";

/* The user account element in the user accounts / select user account views. */
"User Account" = "User Account";

/* Authentication error message. */
"USER_ACCOUNT_DID_NOT_WORK" = "The user account did not work. Try again.";

/* Display informative message to indicate the user account will be used to connect. */
"USER_ACCOUNT_WILL_BE_USED_TO_CONNECT" = "This user account will be used to connect to managed PCs and apps in the workspace.";

/* Collapse all workspaces button title. */
"WORKSPACE_COLLECTION_VIEW_CONTROLLER_COLLAPSE_ALL" = "Collapse All";

/* Expand all workspaces button title. */
"WORKSPACE_COLLECTION_VIEW_CONTROLLER_EXPAND_ALL" = "Expand All";

/* Text to show the time workspace was last refreshed. */
"WORKSPACE_COLLECTION_VIEW_CONTROLLER_LAST_UPDATED" = "Last updated %@ ago";

/* The label of the workspace folders. */
"WORKSPACE_FOLDER_COLLECTION_VIEW_LABEL" = "%1$@ - %2$@";

/* informative text when authentication scheme unsupported */
"WORKSPACE_LOAD_ERROR_INFO_AUTHENTICATION_SCHEME_UNSUPPORTED" = "The workspace could not be loaded because the authentication method for the host is not currently supported.";

/* informative text when content type missing. */
"WORKSPACE_LOAD_ERROR_INFO_CONTENT_TYPE_MISSING" = "The workspace could not be loaded because the HTTP response header is missing content.";

/* informative text when content type unsupported. */
"WORKSPACE_LOAD_ERROR_INFO_CONTENT_TYPE_UNSUPPORTED" = "The workspace could not be loaded because it has unsupported content types.";

/* informative text when host is unreachable. */
"WORKSPACE_LOAD_ERROR_INFO_HOST_UNREACHABLE" = "We cannot find the remote computer that contains the connection. Make sure that you typed the correct connection URL and your computer can connect to the Internet.";

/* informative text when host response unsupported. */
"WORKSPACE_LOAD_ERROR_INFO_HTTP_RESPONSE_UNSUPPORTED" = "The workspace could not be loaded because an unexpected HTTP response was received.";

/* informative text when user performed invalid operation. */
"WORKSPACE_LOAD_ERROR_INFO_INVALID_OPERATION" = "The workspace could not be loaded because of an internal error.";

/* informative text when the workspace resource failed to download. */
"WORKSPACE_LOAD_ERROR_INFO_NO_RESOURCES_DOWNLOADED" = "No resources were available to download. Try again or contact your network administrator if this keeps occurring.";

/* informative text when the workspace feed doesn't contain any resources. */
"WORKSPACE_LOAD_ERROR_INFO_NO_RESOURCES_PUBLISHED" = "The workspace does not contain any published resources.";

/* informative text when redirection location missing. */
"WORKSPACE_LOAD_ERROR_INFO_REDIRECTION_LOCATION_MISSING" = "The workspace could not be loaded because we expected a redirected URL, but none was provided.";

/* informative text when the host's cert is untrusted. */
"WORKSPACE_LOAD_ERROR_INFO_TRUST_ERROR" = "The remote computer cannot be authenticated due to problems with its security certificate. Security certificate problems might indicate an attempt to fool you or intercept any data you send to the remote computer.";

/* informative text when user cancelled the load operation */
"WORKSPACE_LOAD_ERROR_INFO_USER_CANCELLED" = "User has cancelled the operation.";

/* informative text when xml parsing failed. */
"WORKSPACE_LOAD_ERROR_INFO_XML_PARSING_FAILED" = "The workspace could not be loaded because an unexpected error occurred while loading the workspace.";

/* error message when client version is not compatible with the service. */
"WORKSPACE_LOAD_ERROR_INVALID_USER_AGENT" = "This version of the client is no longer supported. Update to the lastest version and try again.";

/* error message when the HTTP request timed out. */
"WORKSPACE_LOAD_ERROR_REQUEST_TIMEOUT" = "The server took too long to respond. Try again later or contact your network administrator if this keeps occurring.";

/* error message when ADAL failed to get a claims token */
"WORKSPACE_LOAD_ERROR_TITLE_ADAL_ERROR" = "Error: MSAL failed to acquire claims token";

/* error message when authentication scheme unsupported */
"WORKSPACE_LOAD_ERROR_TITLE_AUTHENTICATION_SCHEME_UNSUPPORTED" = "Error: Authentication Scheme Unsupported";

/* error message when content type missing. */
"WORKSPACE_LOAD_ERROR_TITLE_CONTENT_TYPE_MISSING" = "Error: Content Type Missing";

/* error message when content type unsupported. */
"WORKSPACE_LOAD_ERROR_TITLE_CONTENT_TYPE_UNSUPPORTED" = "Error: Content Type Unsupported";

/* Error message when the workspace server is unreachable. */
"WORKSPACE_LOAD_ERROR_TITLE_HOST_UNREACHABLE" = "Workspace server is unreachable";

/* error message when host response unsupported. */
"WORKSPACE_LOAD_ERROR_TITLE_HTTP_RESPONSE_UNSUPPORTED" = "Error: HTTP Response Unsupported";

/* error message when user performed invalid operation. */
"WORKSPACE_LOAD_ERROR_TITLE_INVALID_OPERATION" = "Error: Invalid Operation";

/* error message when the client is not compatible with the service. */
"WORKSPACE_LOAD_ERROR_TITLE_INVALID_USER_AGENT" = "Error: Client version is not compatible with the service";

/* error message when the workspace resource failed to download. */
"WORKSPACE_LOAD_ERROR_TITLE_NO_RESOURCES_DOWNLOADED" = "Error: Resources Failed to Download";

/* error message when there is no resources publised on the workspace. */
"WORKSPACE_LOAD_ERROR_TITLE_NO_RESOURCES_PUBLISHED" = "Error: No Resources Published";

/* error message when redirection location missing. */
"WORKSPACE_LOAD_ERROR_TITLE_REDIRECTION_LOCATION_MISSING" = "Error: Redirection Location Missing";

/* error message when the HTTP request timed out. */
"WORKSPACE_LOAD_ERROR_TITLE_REQUEST_TIMEOUT" = "Error: HTTP Request Timed Out";

/* error message when the host's cert is untrusted. */
"WORKSPACE_LOAD_ERROR_TITLE_TRUST_ERROR" = "Error: Host Certificate Untrusted";

/* error message when user cancelled the load operation */
"WORKSPACE_LOAD_ERROR_TITLE_USER_CANCELLED" = "Error: User Cancelled";

/* error message when xml parsing failed. */
"WORKSPACE_LOAD_ERROR_TITLE_XML_PARSING_FAILED" = "Error: Failed Parsing XML";

/* Progress message for establishing connection to workspace server. */
"WORKSPACE_LOAD_STATUS_ACQUIRING_WORKSPACE_LIST" = "Connecting to workspace...";

/* Progress message below the progress bar. */
"WORKSPACE_LOAD_STATUS_DOWNLOADING_MANIFEST" = "Downloading list of managed resources...";

/* Progress message below the progress bar. */
"WORKSPACE_LOAD_STATUS_DOWNLOADING_RESOURCES" = "Downloading and processing managed resources...";

/* Progress message below the progress bar. */
"WORKSPACE_LOAD_STATUS_PENDING_CREDENTIAL" = "User account required";

/* Progress message below the progress bar. */
"WORKSPACE_LOAD_STATUS_PENDING_TRUST" = "Certificate verification required";

/* Progress message for starting refresh operation. */
"WORKSPACE_LOAD_STATUS_STARTING_REFRESH" = "Refreshing workspace...";

/* Displayed when the workspace lookup is in progress */
"WORKSPACE_LOOKUP_PROGRESS_DESCRIPTION" = "Looking up %@...";

/* Error displayed when user clears the text field. */
"WORKSPACE_PATH_VALIDATION_EMPTY_URL" = "Enter an email or URL";

/* The url does not have the https scheme. */
"WORKSPACE_PATH_VALIDATION_INVALID_SCHEME" = "URL is not prefixed with https://";

/* Error displayed when user enters a url that is already saved. */
"WORKSPACE_PATH_VALIDATION_URL_ALREADY_EXIST" = "You're already subscribed to this workspace.";

/* notice when there's an additional workspace available */
"WORKSPACE_REFRESH_NOTICE_ADDITIONAL_WORKSPACE" = "A new workspace is available for download.";

/* notice when no resources is found for a workspace */
"WORKSPACE_REFRESH_NOTICE_NEVER_DOWNLOADED" = "Workspace has not yet been downloaded.";

/* notice when no resources is found for a workspace */
"WORKSPACE_REFRESH_NOTICE_NO_RESOURCES_FOUND" = "No managed resources found.";

/* notice when the workspace resources is not accessible from the current network. */
"WORKSPACE_REFRESH_NOTICE_NOT_ACCESSIBLE_FROM_CURRENT_NETWORK" = "Unable to access resources from your current network.";

/* The string cannot be converted to an URL due to invalid characters or formatting. */
"WORKSPACE_SETTINGS_VALIDATION_NOT_AN_URL" = "Invalid URL";

/* additional workspace title */
"WORKSPACE_TITLE_ADDITIONAL_WORKSPACE" = "New Workspace Available";

/* Connection filter button title for filtering desktops. */
"Workspaces" = "Workspaces";

/* Navigation bar title for workspaces tab. */
"WORKSPACES_TITLE" = "Workspaces";

